Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libswami-dev on Debian Unstable (Sid)

Install libswami-dev

Installing libswami-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libswami-dev

libswami-dev package information

distro Debian Unstable (Sid)
section Main
name libswami-dev
version 2.0.0+svn389-3
description MIDI instrument editor – development files
subsection libdevel
maintainer Debian Multimedia Maintainers

Uninstall libswami-dev

To remove just libswami-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libswami-dev

Uninstall libswami-dev and it’s dependent packages

To remove the libswami-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libswami-dev

Purging libswami-dev

If you also want to delete configuration and/or data files of libswami-dev from Debian Sid then this will work:

sudo apt-get purge libswami-dev

To delete configuration and/or data files of libswami-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libswami-dev